ФЭНДОМ


Ведётся работа значёк Внимание! На данный момент статья активно редактируется участником DeLarmus. Огромнейшая просьба не редактировать статью в данный момент.

VOCALOID3 (Сокращённо:«V3», передача в рус.языке: «Вокалóид три») — программное обеспечение для синтезирования пения, созданное компанией YAMAHA Corporation. VOCALOID3 является преемником предыдущей версии VOCALOID2. Презентация новой версии произошла 8-ого июня 2011-ого года во время прямой трансляции YAMAHA Corporation на японском видеохостинге Nico Nico Douga. На данный момент VOCALOID3 можно приобрести на официальном сайте Vocaloid.

История Править

VOCALOID3 был впервые упомянут в сентябре 2010-ого года компанией Crypton Future Media, Inc, во время концерта Miku no Hi Kanshasai 39's Giving Day.[1] В декабре 2010-ого года в компании снова заговорили о разработке новой модели движка после поднятия вопроса о создании официальной англоязычной версии Hatsune Miku Voicebank в аккаунте Twitter.[2]

VOCALOID3 был официально анонсирован в середине 2011-ого года на закрытом мероприятии. Дата выхода была назначена на сентябрь 2011-ого года, однако со временем ещё несколько раз откладывалась, пока 21-ого октября 2011-ого года продукт официально не вышел в свет. YAMAHA проявила большой интерес к продвижению своей хорошо зарекомендовавшей себя японской фанбазы производителей Vocaloid, одновременно расширяя использование самого продукта.

Продукт получил поддержку испанского, корейского, китайского, а также на японского и английского языков.

Были также выпущены дополнительные версии программного обеспечения, включая редактор VOCALOID для Cubase (С версией "NEO"), обновленную версию "SE" (Второе издание) и VOCALOID NEO. Версия SE включает в себя бóльшее количество плагинов Job, чем оригинал, все из которых ранее были бесплатно загружены с веб-сайта YAMAHA. Пользователям, владевшим оригинальным редактором, не нужно было покупать издание SE, т.к. весь новый контент поставлялся бесплатно от YAMAHA в магазине VOCALOID. Точно также пользователям, которые имели версию программного обеспечения Cubase, не нужно было покупать обычную версию VOCALOID3 или версию SE.

Требования к устройству Править

  • Операционная система: Windows (Начиная с Windows XP и выше), MacOS;
  • Процессор: Celeron Dual-Core на 2.1ГГц и выше;
  • Оперативная память: 1ГБ и выше;
  • Жёсткий диск: 200МБ свободного места и выше;

Обратите внимание, эти требования применимы только к самому движку VOCALOID3. Пользователи должны проверить каждый пакет VOCALOID и его требования перед установкой, т.к. бывают различные вариации продукта. Также если у вас имеется VOCALOID для Cubase, вам не нужно будет приобретать полную версию программного обеспечения VOCALOID3.

ПримечанияПравить

Материалы сообщества доступны в соответствии с условиями лицензии CC-BY-SA , если не указано иное.